{
  "id": 5494222,
  "name": "Atlas Copper & Brass Manufacturing Company, appellee, v. J. C. Morris, sued as J. C. Morse, appellant",
  "name_abbreviation": "Atlas Copper & Brass Manufacturing Co. v. Morris",
  "decision_date": "1923-12-10",
  "docket_number": "Gen. No. 28,431",
  "first_page": "621",
  "last_page": "621",
  "citations": [
    {
      "type": "official",
      "cite": "231 Ill. App. 621"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 63,
    "char_count": 561,
    "ocr_confidence": 0.477,
    "sha256": "1ed589338127939774dc9d4036bac69f0894b735ecf37ce5869f6d693d5b34a0",
    "simhash": "1:4348109cd4a886b8",
    "word_count": 89
  },
  "last_updated": "2023-07-14T20:11:21.824833+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Atlas Copper & Brass Manufacturing Company, appellee, v. J. C. Morris, sued as J. C. Morse, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Matehett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Matehett"
      }
    ],
    "attorneys": [
      "Alonzo M. Griffen, for appellant. No appearance for appellee."
    ],
    "corrections": "",
    "head_matter": "Atlas Copper & Brass Manufacturing Company, appellee, v. J. C. Morris, sued as J. C. Morse, appellant.\nGen. No. 28,431.\nClaim for goods sold and delivered and labor and material furnished. Judgment for plaintiff. Appeal from the Municipal Court of Chicago; the Hon. John A. Bugee, Judge, presiding. Heard in the first division of this court for the first district at the March term, 1923.\nAffirmed.\nOpinion filed December 10, 1923.\nAlonzo M. Griffen, for appellant. No appearance for appellee."
  },
  "file_name": "0621-03",
  "first_page_order": 675,
  "last_page_order": 675
}
